This is my simple RSS Dashboard

Usage Guide:
1. Download the Repo
2. Call composer update
3. Edit the config.php's database login
4. Navigate to the install.php
5. Create a cronjob that will call the update.php every x minutes
6. Enjoy using a Fast RSS Dashboard
